.select-input {
  position: relative;
}
.select-input[data-active=true] .select-input__dropdown {
  visibility: visible;
  opacity: 1;
}
.select-input[data-active=true] [data-arrow] {
  -webkit-transform: scale(1, -1);
      -ms-transform: scale(1, -1);
          transform: scale(1, -1);
}
.select-input [data-arrow] {
  position: absolute;
  right: 15px;
  top: 50%;
  width: 18px;
  height: 18px;
  margin-top: -9px;
  background-image: url(/wp-content/themes/fundraisingbox/img/arrow.svg);
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
}
.select-input [data-placeholder] {
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  max-width: 100%;
  background: linear-gradient(101deg, #0ca78b 19.69%, #71dd2a 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.select-input [data-text] {
  font-weight: 500;
  overflow: hidden;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  max-width: 100%;
  background: linear-gradient(101deg, #0ca78b 19.69%, #71dd2a 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.select-input__selected {
  width: 100%;
  background: #fff;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  height: 36px;
  padding: 10px 20px;
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-right: 35px;
  white-space: nowrap;
  border: 2px solid #0ca78b;
  border-radius: 50px;
}
.select-input__dropdown {
  border-radius: 30px;
  border: 2px solid transparent;
  position: absolute;
  left: 0;
  top: 100%;
  margin-top: 10px;
  min-width: 100%;
  z-index: 5;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity 0.4s;
  transition: opacity 0.4s;
}
.select-input__dropdown::before {
  border-radius: 30px;
  content: "";
  position: absolute;
  width: calc(100% + 4px);
  height: calc(100% + 4px);
  left: -2px;
  top: -2px;
  background: linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%, #71dd2a 100%);
}
.select-input__dropdown-content {
  border-radius: 30px;
  position: relative;
  max-height: 265px;
  overflow: auto;
  z-index: 2;
}
.select-input__option {
  min-height: 36px;
  padding: 10px 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
  -webkit-transition: background-color 0.3s;
  transition: background-color 0.3s;
  white-space: nowrap;
  background-color: #fff;
  border-bottom: 2px solid #d9d9d9;
}
.select-input__option:last-child {
  border-bottom: none;
}
.select-input__option:hover {
  background-color: transparent;
  color: #fff;
}